<h1>Avalanche Problems</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a
          href="#new_snow"
          title="New Snow"
          class="secondary pure-button"
          data-scroll
          >New Snow</a>
      </li>
      <li>
        <a
          href="#wind_drifted_snow"
          title="Wind slab snow "
          class="secondary pure-button"
          data-scroll
          >Wind slab snow</a>
      </li>
      <li>
        <a
          href="#persistent_weak_layers"
          title="Persistent weak layers"
          class="secondary pure-button"
          data-scroll
          >Persistent weak layers</a>
      </li>
      <li>
        <a
          href="#wet_snow"
          title="Wet snow"
          class="secondary pure-button"
          data-scroll
          >Wet snow</a>
      </li>
      <li>
        <a
          href="#gliding_snow"
          title="Gliding snow"
          class="secondary pure-button"
          data-scroll
          >Gliding snow</a>
      </li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div class="panel">
    <p>
      In the every day life we recognize people who we have already met before.
      The recognition happens in a few seconds, without any long thoughts and
      usually is correct. For persons we have memorized and know well can, this
      process of recognition works with less detailed characteristics, e.g.
      silhouette, gait or voice. In other words, we are made for pattern
      recognition. In fact, we can also use this ability to recognize similar
      situations when making decisions in avalanche terrain. The five typical
      avalanche problems were defined with this goal in mind. They describe
      typical situations, how they occur in the terrain and how they can support
      both avalanche forecasters and backcountry recreationists in their
      assessment of the avalanche danger. They supplement the description of the
      danger level and the hazardous terrain (aspect and elevation) and
      represent the third part of the information pyramid. The following
      definitions contain a description of the problem including the expected
      avalanche types, the spatial distribution and the position of the weak
      layers within the snow cover. In addition, the trigger mechanisms, typical
      duration of the danger and final advice on how to travel in avalanche
      terrain are discussed. The main focus here is on backcountry
      recreationists who move in avalanche terrain. In addition, the description
      of avalanche problems can also be helpful for local authorities (e.g.
      avalanche commissions).
    </p>
  </div>
</section>

<section class="section-centered">
  <div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
    </div>

    <div class="panel-header">
      <h2>New Snow</h2>
    </div>

    <h5 class="normal">Characteristics</h5>
    <p>
      The avalanche problem is related to current or most recent snowfall. The
      amount of additional loading by new snow onto the existing snowpack is the
      crucial factor of the new snow problem. How critical the loading is
      depends on various factors such as temperature or characteristics of the
      old snow surface.
    </p>
    <h5 class="normal">Expected avalanche types</h5>
    <ul>
      <li>Dry-snow slab avalanches</li>
      <li>Dry loose snow avalanches</li>
      <li>Natural and human triggered avalanches</li>
    </ul>
    <h6>Where?</h6>
    <h5 class="normal">Spatial distribution</h5>
    <p>Generally widely present and often in all aspects.</p>
    <h5 class="normal">Position of weak layers in the snowpack</h5>
    <p>
      Usually at the transition to the old snow surface, but sometimes in the
      new snow layers and sometimes also deeper in the old snowpack.
    </p>

    <h6>Why?</h6>
    <h5 class="normal">Release characteristic</h5>
    <p>
      Dry-snow slab avalanches:<br />
      Additional load due to snowfall on existing or newly created weak layers
      <br />
      Dry loose snow avalanches: <br />
      Lack of cohesion between the new snow particles
    </p>

    <h6>When?</h6>
    <h5 class="normal">Duration</h5>
    <p>Typically during snowfall and up to a few days after.</p>

    <h6>How to manage?</h6>
    <h5 class="normal">Identification of the problem in the field</h5>
    <p>
      The new snow problem is fairly easy to recognize. Watch out for new snow
      amounts and recent avalanche activity. Be aware of slight weather changes
      (e.g., changes in air humidity) affecting new snow conditions.
    </p>
    <h5 class="normal">Travel advice</h5>
    <p>
      Dry-snow slab avalanches: <br />
      Wait until the snowpack stabilizes. <br />
      Dry loose snow avalanches: <br />
      Danger of falling is more important than danger of burial. Consider
      consequences in steep terrain.
    </p>
  </div>

  <div id="wind_slab" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
    </div>

    <div class="panel-header">
      <h2>Wind slab snow</h2>
    </div>


    <h5 class="normal">Characteristics</h5>
    <p>
      The avalanche problem is related to wind slab snow. Snow can be
      transported by wind with or without a concurrent snowfall.
    </p>
    <h5 class="normal">Expected avalanche types</h5>
    <ul>
      <li>Dry-snow slab avalanches</li>
      <li>Natural and human triggered avalanches</li>
    </ul>
    <h6>Where?</h6>
    <h5 class="normal">Spatial distribution</h5>
    <p>
      Highly variable but typically on leeward sides in gullies, bowls, near
      distinct changes in slope angle, behind ridgelines or other wind-sheltered
      locations. More common above treeline.
    </p>
    <h5 class="normal">Position of weak layers in the snowpack</h5>
    <p>
      Usually at the transition to the old snow surface or within the windslab
      layering due to variation in wind speed and variation during storm cycle,
      but occasionally also deeper in the old snow cover.
    </p>

    <h6>Why?</h6>
    <h5 class="normal">Release characteristics</h5>
    <p>
      Wind slab snow is an additional load on a weak layer and builds a slab
      which is particularly prone to support crack propagation.
    </p>

    <h6>When?</h6>
    <h5 class="normal">Duration</h5>
    <p>
      Wind slab snow can evolve very quickly. The problem lasts typically
      during the snowdrift event, up to a few days at most, depending on
      snowpack evolution.
    </p>

    <h6>How to manage?</h6>
    <h5 class="normal">Identification of the problem in the field</h5>
    <p>
      If not hidden by new snow the wind slab snow problem can be recognized
      with training and good visibility. Consider wind signs and locate
      deposits. Typical clues: snowdrift deposits, recent avalanche activity and
      sometimes shooting cracks or whumps. However, it is often hard to
      determine the age of wind signs and wind signs do not necessarily imply an
      avalanche problem (e.g., in absence of a weak layer).
    </p>
    <h5 class="normal">Travel advice</h5>
    <p>
      Avoid snowdrift deposits in steep terrain, in particular in areas where
      the snow cover changes from thin to thick or from hard to soft.
    </p>
  </div>

  <div id="persistent_weak_layers" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
    </div>

    <div class="panel-header">
      <h2>Persistent weak layers</h2>
    </div>


    <h5 class="normal">Characteristics</h5>
    <p>
      The avalanche problem is related to the presence of persistent weak layers
      in the old snowpack. These weak layers typically include buried surface
      hoar, depth hoar or faceted crystals.
    </p>
    <h5 class="normal">Expected avalanche types</h5>
    <ul>
      <li>Dry-snow slab avalanches</li>
      <li>
        Mostly human triggered avalanches; natural avalanches are rare, mainly
        in combination with other avalanche problems
      </li>
    </ul>
    <h6>Where?</h6>
    <h5 class="normal">Spatial distribution</h5>
    <p>
      The avalanche problem can be widespread or quite isolated. It can exist in
      all aspects, but is more frequent on shady, wind sheltered slopes.
    </p>
    <h5 class="normal">Position of weak layers in the snowpack</h5>
    <p>
      Anywhere in the old snowpack, often deep in the snowpack. However, when
      deeply buried triggering becomes increasingly hard.
    </p>

    <h6>Why?</h6>
    <h5 class="normal">Release characteristics</h5>
    <p>
      Release of avalanche when loading exceeds the strength of the weak layer.
    </p>

    <h6>When?</h6>
    <h5 class="normal">Duration</h5>
    <p>
      Weak layers can persist for weeks to months; possibly most of the winter
      season.
    </p>

    <h6>How to manage?</h6>
    <h5 class="normal">Identification of the problem in the field</h5>
    <p>
      Persistent weak layers are very challenging to recognize. Signs of
      instability such as whumps are typical but not necessarily present.
      Stability tests can be helpful to detect the persistent weak layers.
      Information on snowpack history is critical and reference to the published
      avalanche report is important. Crack propagation over long distances is
      common and remote triggering is possible.
    </p>
    <h5 class="normal">Travel advice</h5>
    <p>
      Travel conservatively and avoid large steep slopes. Consider the history
      of weather and snow cover processes in the area. Be extra cautious in
      areas with a thin snowpack and at the transition from thin to deep
      snowpack. This problem is a major cause of recreational avalanche
      fatalities.
    </p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
    </div>

    <div class="panel-header">
      <h2>Wet snow</h2>
    </div>


    <h5 class="normal">Characteristics</h5>
    <p>
      The avalanche problem is related to weakening of the snowpack due to the
      presence of liquid water. Water infiltrates the snowpack due to melt or
      rain.
    </p>
    <h5 class="normal">Expected avalanche types</h5>
    <ul>
      <li>Wet-snow slab avalanches</li>
      <li>Wet loose snow avalanches</li>
      <li>Mainly natural avalanches</li>
    </ul>
    <h6>Where?</h6>
    <h5 class="normal">Spatial distribution</h5>
    <p>
      When sun is the main cause, distribution of the problem is mostly
      depending on aspect and elevation. All aspects are affected in the event
      of rain on snow.
    </p>
    <h5 class="normal">Position of weak layers in the snowpack</h5>
    <p>Anywhere in the snowpack</p>

    <h6>Why?</h6>
    <h5 class="normal">Release characteristics</h5>
    <p>
      Wet-snow slab avalanches:<br />
      Weakening of pre-existing weak layers in the snowpack or ponding at layer
      interfaces<br />
      If rain, there is also additional loading on weak layers <br />
      Wet loose snow avalanches:<br />
      Loss of cohesion between snow crystals
    </p>

    <h6>When?</h6>
    <h5 class="normal">Duration</h5>
    <p>
      Hours to days<br />
      Rapid loss of stability possible<br />
      Especially critical as water infiltrates for the first time deeper down,
      once the snowpack has warmed up to 0 °C.<br />
      Natural avalanches might be more likely at certain times of the day, in
      particular in the afternoon (unless rain is the dominating factor).
    </p>

    <h6>How to manage?</h6>
    <h5 class="normal">Identification of the problem in the field</h5>
    <p>
      The wet snow problem is usually easy to recognize. Onset of rain,
      snowballing, pin wheeling and small wet slabs or loose wet avalanches are
      often precursors of natural wet-snow slab avalanche activity. Deep
      foot-penetration is another sign of increased wetting.
    </p>
    <h5 class="normal">Travel advice</h5>
    <p>
      In the presence of a sun crust the conditions after cold nights with clear
      skies are usually favourable in the morning due to freezing. After warm
      nights with overcast skies the problem often exists already in the
      morning. Normally rain on fresh snow creates this problem almost
      immediately. Good timing and trip planning are important. Consider
      avalanche runout zones.
    </p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
    </div>

    <div class="panel-header">
      <h2>Gliding snow</h2>
    </div>


    <h5 class="normal">Characteristics</h5>
    <p>
      The entire snowpack is gliding on the ground, typically on smooth ground
      such as grassy slopes or smooth rock zones. High activity of glide-snow
      avalanches are typically related to a thick snowpack with no or only few
      weak layers. Glide snow avalanches can occur both with a cold dry snowpack
      and with a warm wet snowpack. The release of a glide-snow avalanche is
      difficult to predict, although glide cracks open usually before a release.
    </p>
    <h5 class="normal">Expected avalanche types</h5>
    <ul>
      <li>Glide snow avalanches; cold dry or 0°C-isothermal wet snowpack</li>
      <li>
        Any avalanche release is usually natural. Human and artificial
        triggering is unlikely.
      </li>
    </ul>
    <h6>Where?</h6>
    <h5 class="normal">Spatial distribution</h5>
    <p>
      Predominant on smooth ground and on every aspect, but more often on
      south-facing slopes.
    </p>
    <h5 class="normal">Position of weak layers in the snowpack</h5>
    <p>Interface between the ground and overlaying snowpack</p>

    <h6>Why?</h6>
    <h5 class="normal">Release characteristics</h5>
    <p>
      Glide-snow avalanches are caused by a loss of friction at the snow-ground
      interface due to a wet basal snow layer.
    </p>

    <h6>When?</h6>
    <h5 class="normal">Duration</h5>
    <p>
      Days to months; possibly entire winter-season. The release can occur at
      any time during the day. In the spring, gliding avalanches occur mostly in
      the later part of the day.
    </p>

    <h6>How to manage?</h6>
    <h5 class="normal">Identification of the problem in the field</h5>
    <p>
      With the presence of glide cracks the problem can often be localized,
      however, the presence of glide cracks does not indicate imminent avalanche
      release, as this is nearly impossible to predict. Avalanche release
      without pre-existing glide cracks is also common.
    </p>
    <h5 class="normal">Travel advice</h5>
    <p>Avoid areas close to glide cracks.</p>
  </div>
</section>
<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>